Jump to content

OSX 10.8.4


  • Please log in to reply
7 replies to this topic

#1
Ralph9

Ralph9

    InsanelyMac Protégé

  • Members
  • Pip
  • 9 posts
Hi all,

Thought I would let you know that standard upgrade OSX 10.8.3 --> 10.8.4 through appstore went without a glitch - didn't need to do or reinstall anything.
Using VmWare player version 5.0.2 build-1031769

Cheers,

#2
sebus

sebus

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 277 posts
  • Gender:Male
  • Location:UK
Same with Combo update

#3
Sotirios Papakonstantinou

Sotirios Papakonstantinou

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 121 posts
What distro you where using? Say that so others know which one is more likely to work for them as well. I used iATKOS ML2 in real hardware (Asus P8H61 m/b, Intel Core-i3 3220, 8GB RAM, Geforce 620 GT). The first time I tried to select some drivers and settings, it wouldn't boot because I selected all available nVidia drivers and stuck. Second attempt I left the default options and installed successfully. Did all the upgrades up to 10.8.4, no problem at all. I didn't manage to make the onboard audio work (Realtek HD audio), but my discrete Creative SoundBlaster Audigy worked OK with third party drivers. Also PS/2 keyboard/mouse had to be replaced with USB ones, and I couldn't make my IDE/SATA PCI-E card (JMicron) work, so no IDE DVD-RW is visible, only my SATA BD-R. Just installing the relevant kexts with Kext Utility made no difference.

#4
sebus

sebus

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 277 posts
  • Gender:Male
  • Location:UK
Nobody uses distro, ONLY retail

sebus

#5
reebzor

reebzor

    InsanelyMac Protégé

  • Members
  • Pip
  • 16 posts
  • Gender:Male

Works fine with ESXi 5.1



#6
utp

utp

    InsanelyMac Protégé

  • Members
  • Pip
  • 4 posts

Confirm working from 10.8.3 to 10.8.4 on ESXi 5.1 

 

(ESXi 5.1 has problem passthru on USB Host controller, downgrade to 5.0 soon)....



#7
szr

szr

    InsanelyMac Protégé

  • Members
  • Pip
  • 3 posts
I had no problems going from 10.8.3 to 10.8.4 on Workstation 9.0.2.

#8
ajflav

ajflav

    InsanelyMac Protégé

  • Members
  • Pip
  • 6 posts

I recently upgraded from workstation 8.0.4 to 9.0.2 and I too upgraded ML from 10.8.3 to 10.8.4 and it applied and rebooted without any noticiable issue.







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy